From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 18 October 2003<P>

Misti, <BR>
I have a friend that lived and worked in Germany for over six months and she says that .... they don't sale deodorant, tampons, sanitary napkins, etc in germany...they all ride the bus and everyone stinks...sometimes things aren't always the way we think it is...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 18 October 2003<P>

I've been to Germany many times and I know that they do, indeed, sell deordorant (and probably tampons, etc., although I've never had to buy any).  And the people do not stink.<BR>
<BR>
Hokey smokes and who is that "friend"?<BR>
<BR>
gp
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 18 October 2003<P>

gardenpoet,<BR>
Well, I can't say I have been...it was hear say...<BR>
My friend graduated from the Colorado School of Mines and she over there meeting with scientists from all over the world...My friend's mother went for a visit and said that she took the taxi because the people on the buses had bad odor...My boss frequents germany and I asked him about my friend's comments. My boss verified the same...<BR>
Pam
<HR>